<div class="col-sm-4 col-xs-12 user-index">
     <a ui-sref="user({user_id: user.id})">
        <img class="img-circle col-xs-6"
             ng-src="{{user.avatar}}"
             alt="{{user.nickName}}"/>
         <div class="col-xs-6"><h3>{{user.nickName}}</h3>
            <p class="user-description">{{user.description}}</p>

        </div>
    </a>
</div>
